*{
	margin:0;
	padding:0;
	outline:0;
	border:0;
}
body{
	font-family:Calibri;
	font-size:16px;
	line-height:22px;
	font-weight:300;
	padding-bottom:20px;
}
h1{
	font-size:24px;
	text-transform:uppercase;
	border-left:#A7A9AC 1px solid;
	padding-left:10px;
	font-weight:300;
}
h1 span{
	display:block;
	font-size:16px;
	text-transform:none;
}
main{
	width:1200px;
	margin:20px auto;
	display:block;

}

.info-address {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 13px;
	margin: 10px 0 0;
}
.info-address p {
	margin: 0;
}
.imgobjchld {
	border-radius: 6px;
}


.none{display:none !important;}

#newsframe{
	height:495px;
	position:relative;
	padding-bottom:20px;
	width:100%;
	min-width:1230px;
	background:#fff;
	margin-top:66px;
}

.newsframe{
	height:495px;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	overflow-x:hidden;
}

.newsframe img{
	width:1800px;
}

#newsframe1{
	/*background:url(/i3/1.jpg) right top no-repeat;*/
	background-size:cover;

}
#newsframe1a{
	display:block;
	position:absolute;
	top:50px;
	left:130px;
	width:592px;
	height:366px;
	background:url(/i3/t1.png) left top no-repeat;
	background-size:cover;
}

#newsframe2{
	/*background:url(i/2.jpg) right top no-repeat;*/
	background-size:cover;
	opacity:0;
}
#newsframe2a{
	display:block;
	position:absolute;
	top:50px;
	left:130px;
	width:592px;
	height:366px;
	background:url(/i3/t2.png) left top no-repeat;
	background-size:cover;
}


#newsframe3{
	/*background:url(/i3/3.jpg) right top no-repeat;*/
	background-size:cover;
	opacity:0;
}
#newsframe3a{
	display:block;
	position:absolute;
	top:50px;
	left:130px;
	width:592px;
	height:366px;
	background:url(/i3/t3.png) left top no-repeat;
	background-size:cover;
}

#newsframe4{
	/*background:url(/i3/3.jpg) right top no-repeat;*/
	background-size:cover;
	opacity:0;
}
#newsframe4a{
	display:block;
	position:absolute;
	top:50px;
	left:130px;
	width:592px;
	height:366px;
	background:url(/i3/t4.png) left top no-repeat;
	background-size:cover;
}

#newsframe5{
	/*background:url(/i3/3.jpg) right top no-repeat;*/
	background-size:cover;
	opacity:0;
}
#newsframe5a{
	display:block;
	position:absolute;
	top:50px;
	left:130px;
	width:592px;
	height:366px;
	background:url(/i3/t5.png) left top no-repeat;
	background-size:cover;
}

#newsframe6{
	/*background:url(/i3/3.jpg) right top no-repeat;*/
	background-size:cover;
	opacity:0;
}
#newsframe6a{
	display:block;
	position:absolute;
	top:50px;
	left:130px;
	width:592px;
	height:366px;
	background:url(/i3/t6.png) left top no-repeat;
	background-size:cover;
}

#frameleft{
	position:absolute;
	top:120px;
	left:38px;
	width:41px;
	height:157px;
	background:url(/i3/left.png) left top no-repeat;
	cursor:pointer;
}

#frameright{
	position:absolute;
	top:120px;
	right:38px;
	width:41px;
	height:157px;
	background:url(/i3/right.png) left top no-repeat;
	cursor:pointer;
}

#framestep{
	z-index:1;
	position:absolute;
	bottom:27px;
	left:130px;
}

.framestep{
	height:16px;
	width:16px;
	border:1px solid #fff;
	display:inline-block;
	border-radius:20px;
	margin-right:8px;
	cursor:pointer;
}

.framestepcur{
	background:#fff;
	cursor:default !important;
}

.top-nav:hover {
	color: #F47920;
	text-decoration: none;

}

@media screen and (max-width: 1450px) {
	.newsframe{
		height:396px;
	}
	.newsframe img{
		width:1440px;
	}
	#newsframe{
		height:396px;
	}
	#newsframe1a{
		width:474px;
		height:293px;
	}
	#newsframe2a{
		width:474px;
		height:293px;
	}
	#newsframe3a{
		width:474px;
		height:293px;
	}
	#newsframe4a{
		width:474px;
		height:293px;
	}
	#newsframe5a{
		width:474px;
		height:293px;
	}
	#newsframe6a{
		width:474px;
		height:293px;
	}



	.framestep{
	height:12px;
	width:12px;
	}

}

@media screen and (min-width: 1800px) {
	.newsframe{
		overflow:hidden;
	}
	.newsframe img{
		width:calc(100vw);
	}



}
























header{
	width:100%;
	position:fixed;
	top:0;
	left:0;
	height:66px;
	background:#fff;
	z-index:1000;
}
.frame{
	width:1140px;
	margin:0 auto;
	height:66px;
	position:relative;
}
.logo{
	height:66px;
	width:281px;
	background:url(../i3/logo.png) left center no-repeat;
	display:block;
	position:absolute;
	top:0;
	left:0;
}
.phone{
	height:66px;
	width:144px;
	background:url(../i3/phone.png) left center no-repeat;
	display:block;
	position:absolute;
	top:0;
	right:0;
}
#left{
}
#right{
	width:765px;
	display:inline-block;
	vertical-align:top;
}
.left1{
	width:296px;
	padding-top:20px;
}

.right1{
	width:285px;
	padding-top:40px;
	display:inline-block;
	vertical-align:top;
	margin-right:17px;
}

.right2{
	width:285px;
	padding-top:40px;
	display:inline-block;
	vertical-align:top;
}

.maintitle{
	font-weight:bold;
}
.mainballon{
	font-size:14px;
	line-height:14px;
	padding-left:10px;
	background:url(../i3/balloon.png) left center no-repeat;
	display:inline-block;
	margin:5px 0;
}

.mainsquare{
	background:#E5E5E5;
	width:55px;
	vertical-align:top;
	display:inline-block;
	margin:0 5px 5px 0;
	text-align:center;
	color:#000;
	text-decoration:none;
	font-size:14px;
}
.mainsquare:hover{
	background:#62666f;
	color:#fff;
}
.mainsquare sup{
	font-size:10px;
}
.mainsquare1{
	background:#E5E5E5;
	width:120px;
	vertical-align:top;
	display:inline-block;
	margin:0 5px 5px 0;
	text-align:center;
	color:#000;
	text-decoration:none;
}
.gotoobject{
	color:#fff;
	background:#B0C4DE;
	font-weight:bold;
	text-decoration:none;
	display:inline-block;
	width:110px;
	text-align:center;
	font-size:14px;
	margin-top:20px;
}
.gotoobject:hover{
	text-decoration:underline;
}

.mainnav{
	font-size:14px;
	position:absolute;
	top:29px;
	left:330px;
}

.curnav{
	font-weight:bold;
	color:#F47920;
}

.sepnav{
	color:#A7A9AC;
}

.mainnav a{
	color:#000;
	text-decoration:none;
}

.sepnav{
	padding:0 10px;
}

.advimg{
	width:100%;
}



.leftin{
	width:780px;
	padding-right:35px;
	vertical-align:top;
	display:inline-block;
}
.rightin{
	width:385px;
	vertical-align:top;
	display:inline-block;
}

#pathway{
	color:#000;
	font-size:11px;
}

h2{
	background:#fff;
	padding:0;
	padding-right:10px;
	font-size:20px;
	margin:0;
	display:inline-block;
}
h3{
	text-transform:uppercase;
	font-size:15px;
}
h4{
	color:#a2432c;
	font-size:12px;

}
li{
	font-size:13px;
	color:#a3432c;
	padding-bottom:10px;
}
li span{
	color:#000;
}
ul{
	padding-left:12px;
}

#gal {
	margin-bottom: 50px;
}
#gal a{
	display:inline-block;
	border:#e0e1e1 1px solid;
	width:120px;
	height:80px;
	box-shadow:#cecece 1px 1px 1px;
}
.left{
	width:470px;
	padding-right:30px;
	padding-top:40px;
	vertical-align:top;
}
.right{
	width:700px;
	padding-top:40px;
	vertical-align:top;
}



.frame{
	width:1200px;
	margin:0 auto;
	position:relative;
}
.district{
	background:url(../i/h.png) right top no-repeat;
}
.district section{
	width:233px;
	vertical-align:top;
}
.district img{
	border:2px #eeeeed solid;
	box-shadow:#cbcac9 3px 3px 3px;
	margin-top:10px;
	width:220px;
	height:148px;
}
.district a{
	display:inline-block;
	text-decoration:none;
	color:#e56845;
	font-size:14px;
	font-weight:bold;
	padding-top:20px;
}
.district span{
	color:#6c7987;
	font-size:14px;
	font-weight:bold;
	display:inline-block;
	background:#ecf1f5;
	padding:3px 11px 3px 7px;
	border-radius:3px;
	cursor:pointer;
	margin-right:7px;
	margin-top:5px;
	position:relative;
}
.district span:after{
	content:'2';
	font-size:9px;
	top:-2px;
	position:absolute;
}
.sel, .district span:hover{
	background:#62666f !important;
	color:#fff !important;
}

a.square{
	color:#6c7987;
	font-size:14px;
	font-weight:bold;
	display:inline-block;
	background:#ecf1f5;
	padding:3px 11px 3px 7px;
	border-radius:3px;
	cursor:pointer;
	margin-right:7px;
	margin-top:5px;
	position:relative;
}
a.square:after{
	content:'2';
	font-size:9px;
	top:-2px;
	position:absolute;
}
a.square:hover{
	background:#62666f !important;
	color:#fff !important;
}




.location{
	color:#83949e;
	text-transform:uppercase;
	font-size:15px;
	font-stretch:expanded;
}
ymaps.ymaps-map{
border-radius: 4px;
box-shadow: 4px 4px 4px #c6c7c7;
padding: 4px;
}

ymaps.ymaps-glass-pane:after{
content: '';
position: absolute;
top: 8px;
bottom: 8px;
left: 8px; right: 8px;
border: 1px solid #fff;
border-radius: 4px;
}
.item{

display: inline-block;
height: 23px;
width: 22px;
border: 0;
margin: 0;
padding: 0;
background: #fff;
outline:0;
cursor: pointer;
}

.high:after {
content: "";
padding-top: 100%;
height: 0;
display: block;
}

.highslide-footer {
	display: none;
}

.square-all{
color:#8793a9;
font-style:italic;
font-weight:bold;
font-size:12px;
margin-top:5px;
}

.map-1{
width: 455px;
height: 370px;
}

.map-2{
width: 682px;
height: 370px;
}

.center{
text-align:center;
}

div.map1{
background:url(../i/dotted.png) left top no-repeat;margin-top:20px;
}
.map2{
display:inline-block;font-size:12px;color:#8793a9;font-weight:bold;font-style:italic; width:211px;
}
.map3{
display:inline-block;font-size:12px;color:#8793a9;font-weight:bold;font-style:italic;
}
.map4{
margin-top:5px;
}
.map5{
padding:0 10px;
}
.map6{
padding:0 6px;width:500px;border:3px #e0e3ea solid;border-radius:3px;color:#ced5e2;font-size:14px;line-height:24px;height:24px;font-style:italic;font-weight:bold;
}
.map7{
border:1px #d2dada solid;border-radius:3px;background:#fff;color:#8a9299;font-size:12px;line-height:24px;height:32px;font-weight:bold;box-shadow:0 0 3px #d2dada;cursor:pointer;
}


.form2{
display:block;font-size:12px;color:#8793a9;font-weight:bold;font-style:italic;
}
.form6{
padding:0 6px;width:680px;border:3px #e0e3ea solid;border-radius:3px;color:#ced5e2;font-size:14px;line-height:24px;height:24px;font-style:italic;font-weight:bold;
}
.form7{
border:1px #d2dada solid;border-radius:3px;background:#fff;color:#8a9299;font-size:12px;line-height:24px;height:32px;font-weight:bold;box-shadow:0 0 3px #d2dada;cursor:pointer;padding:0 5px;
}
.red{
	color:red;
	border-color:red;
}

#ddd{
	display: inline-block;
	text-decoration:none;
	color:#c95235;
	font-weight:bold;
	font-size:30px;
	position:relative;
	margin-left:50px;
}
#ddd:first-letter{
	font-size:45px;
}
#ddd:after{
	content:'тур';
	color:#999;
	font-size:11px;
	position:absolute;
	top:-13px;
	margin-left:-20px;
}

span.selectedfloor{
	border:1px solid #dcdcdc;
	border-radius:20px;
}
span.notselectedfloor{
	text-decoration:underline;
	cursor:pointer;
}
#two{
	padding-top:20px;
	font-style:italic;
}
#two span{
	display:inline-block;
	font-style:normal;
	color:#666;
	margin:10px 10px 0 0;
	padding:5px 10px;
}

#formform{
	width:680px;
}



.imgobj{
	height:160px;
	overflow: hidden;
	display:block;
}

.imgobjwidth2{
	width:296px;
}

.imgobjwidth2{
	width:243px;
}


.imgobjchld{
	width:100%;
	height:100%;
	background-color: white;
	background-position: center;
	background-size: cover;
	transition: all .5s;

}



.left1:hover .imgobjchld,
.left1:focus .imgobjchld {
	transform: scale(1.14);
}

.right1:hover .imgobjchld,
.right1:focus .imgobjchld {
	transform: scale(1.14);
}


.right2:hover .imgobjchld,
.right2:focus .imgobjchld {
	transform: scale(1.14);
}



#imgl27{
	background-image: url(/i3/l27.jpg);
}

#imgnk{
	background-image: url(/i3/nk.jpg);
}

#imglyzh2{
	background-image: url(/i3/lyzh2.jpg);
}

#imgoptikov{
	background-image: url(/i3/optikov-1.jpg);
}

#imgbadaeva6{
	background-image: url(/i3/badaeva6.jpg);
}

#imgkollontay2{
	background-image: url(/i3/kollontay2.jpg);
}

#imgskl{
	background-image: url(/i3/skl.jpg);
}

#imgbadaeva14{
	background-image: url(/i3/badaeva14.jpg);
}



div a:hover, .gotoobject:hover {
	 color: #F47920;
	text-decoration: none;
}
